uuid: 62f938e8-d06b-4e2e-b649-e2bfe0a78e3a
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.hero_banner
    - field.storage.dynamic_content_entity.field_background_image
    - media.type.dynamic_image
id: dynamic_content_entity.hero_banner.field_background_image
field_name: field_background_image
entity_type: dynamic_content_entity
bundle: hero_banner
label: 'Background image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      dynamic_image: dynamic_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
